<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PVI</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <div class="name">CMS</div>
        <div class="test">
            <div class="test notification-container">
                <div class="test-img notification">
                    <img id="Not" src="notification.png" alt="Notification">
                </div>
                <div class="messages">
                    <div class="some__message">
                        <img src="user.png" alt="user-photo">
                        <p>Поставте хорошу оцінку, будь ласка )</p>
                    </div>
                    <div class="some__message">
                        <img src="user.png" alt="user-photo">
                        <p>Йдем на пиво</p>
                    </div>
                    <div class="some__message">
                        <img src="user.png" alt="user-photo">
                        <p> Hello. How are you?</p>
                    </div>
                </div>
            </div>

        </div>
        <div class="test">
            <div class="test-img">
                <img id="prof" src="user.png" alt="User Profile">
            </div>
            <span class="dropdown">Roman Bachunskuy
                <div class="dropdown-content">
                    <a href="#">Profile</a>
                    <a href="#">Log out</a>
                </div>
            </span>
        </div>
    </header>

    <main>
        <nav>
            <div class="nav-div">
                <a href="#" class="nav-link" id="student">Student</a>
            </div>
            <div class="nav-div">
                <a href="#" class="nav-link" id="task" onclick="Fun()">Task</a>
            </div>
            <div class="nav-div">
                <a href="#" class="nav-link" id="dashboard">Dashboard</a>
            </div>
        </nav>

        <section>
            <h1>Students</h1>
            <button class="button-class">+</button>
            <div class="table">
            <table>
                <thead class="table__head">
                <tr class="table__title">
                    <th class="table__content">
                        <input type="checkbox" name="checkbox1" class="checkbox">
                    </th>
                    <th class="table__content"><span>Group</span></th>
                    <th class="table__content table__title-name"><span>Name</span></th>
                    <th class="table__content table__title-gender"><span>Gender</span></th>
                    <th class="table__content"><span>Birthday</span></th>
                    <th class="table__content table__title-status"><span>Status</span></th>
                    <th class="table__content table__title-options"><span>Options</span></th>
                </tr>
                </thead>
                <tbody class="table__body">

                </tbody>
            </table>
            </div>
        </section>
    </main>

    <div class="adding__page">
        <div class="adding__block">
            <div class="adding__header">
                <h2 class="chaning__title">Add Student</h2>
                <button onclick="{document.querySelector('.adding__page').style.display = 'none'}">X</button>
            </div>
            <form class="adding__form">
                <div class="form__flex-box">
                    <div class="form__item">
                        <select class="group__input" name="group">
                            <option value="" disabled selected hidden>Select Group</option>
                            <option value="PZ-21">PZ-21</option>
                            <option value="PZ-22">PZ-22</option>
                            <option value="PZ-23">PZ-23</option>
                            <option value="PZ-24">PZ-24</option>
                            <option value="PZ-25">PZ-25</option>
                            <option value="PZ-26">PZ-26</option>
                        </select>
                    </div>
                    <div class="form__item">
                        <input class="fname__input" type="text" name="fname" placeholder="First name">
                    </div>
                    <div class="form__item">
                        <input class="lname__input" type="text" name="lname" placeholder="Last name">
                    </div>
                    <div class="form__item">
                        <select class="gender__input" name="gender">
                            <option value="" disabled selected hidden>Select Gender</option>
                            <option value="F">Female</option>
                            <option value="M">Male</option>
                        </select>
                    </div>
                    <div class="form__item">
                        <input class="birthday__input" type="date" name="birthday">
                    </div>
                    <div class="form__item">
                        <input class="Id" type="hidden" name="id">
                    </div>
                </div>
            </form>
            <div class="adding__footer">
                <button onclick="{document.querySelector('.adding__page').style.display = 'none'}"
                        class="confirm__edit">Ok</button>
                <button class="confirm__adding">Create</button>
            </div>
        </div>
    </div>


    <div class="warning__page">
        <div class=" warning__block">
            <div class=" warning__header">
                <h2>Warning</h2>
                <button onclick="{document.querySelector('.warning__page').style.display = 'none'}">X</button>
            </div>
            <div class="warning__main">Are you sure you want to delete user?</div>
            <div class=" warning__footer">
                <button class="confirm__warning">Ok</button>
                <button onclick="{document.querySelector('.warning__page').style.display = 'none'}">Cansel</button>
            </div>
        </div>
    </div>

    <script src="script.js"></script>
</body>
</html>